Auth0 Home Blog Docs

Authentication error: "Unable to configure verification page"



I just upgraded the auth0 WordPress plug-in to 3.4.0, and am seeing a new error on login that appears to happen sporadically. It shows up in the authentication logs as a Cross Side Scripting Failure: “Unable to configure verification page”. I didn’t see it prior to upgrading the plug-in (e.g., didn’t happen on 3.3). It is showing up in response to basic login requests. Can you tell me what I need to do to fix this? What is the verification page? Thanks!


For anyone else encountering this same problem, I found some documentation here on the “verification page” that answered my questions:


Were you able to solve the problem by using cross-origin verification which is suggested by that page?